Results 1 to 6 of 6

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: iPhone 3G 3.1.3 baseband 05.11.07 bootload 06.04

  1. #1
    Default iPhone 3G 3.1.3 baseband 05.11.07 bootload 06.04
    Hi,
    is it possible to have a 'clean & lasting' jailbreak & unlock for 3G currently Orange (France) with firmware 3.1.2, baseband 05.11.07 and bootloader 06.04?
    I've heard about the tethered method (blackrain) but it locks the phone every time it shuts down completely, and the process has to be re-done! What other methods are there?
    Thanks

  2. #2
    1. Restore to an official apple 3.0 or 3.0.1 firmware (NOT 3.1), then jailbreak with redsn0w and install ultrasn0w from cydia to unlock.
    2. Optionally after you have done step 1, use pwnagetool to make a pre-jailbroken 3.1 with activation enabled and baseband upgrade disabled. Restore to this and install ultrasn0w to enjoy the latest iPhone OS with unlock and jailbreak.


    Note that it is perfectly safe (and required for ultrasn0w unlock) to upgrade your baseband to the version that comes with iPhone OS 3.0 and 3.0.1 (they have the same baseband).

    The baseband in iPhone OS 3.1 can't be unlocked at the moment, which is why you should always use pwnagetool 3.1 to create a custom firmware to upgrade to iPhone OS 3.1
    hope it helps

  3. #3
    Here's what I did:

    I had my 3g on 4.0.2, jailbreaked and unlocked
    I decided to downgrade to 3.1.3, I saved my SHSH (with cydia) and I used the "74.208.105.171 gs.apple.com" thing, hope this worked coz it seems like itunes or ... commented "74.208.105.171 gs.apple.com" while doing the downgrade
    I want to jailbreak this 3.1.3 again, I have Baseband: 05.13.04 - 5.9_M3S2
    can I use sn0wbreeze? will I loose the unlock thing? did I loose it already?

    Thanks for your help

  4. #4
    Super Penguin Mod i.Annie's Avatar
    Join Date
    Jun 2009
    Location
    SW Ohio
    Posts
    16,907
    Thanks
    137
    Thanked 2,202 Times in 1,924 Posts

    Blackra1n doesnt work on 3.1.3. 3G phones dont get tethered JB anyway.

    On 3.1.3 use Redsn0w 0.9.4 to jailbreak. Use the 3.1.2 ipsw for Redsn0w.

  5. #5
    Thks for the reply

    what about unlocking the phone after that? Is there a way that I've already messed up this part?

  6. #6
    Super Penguin Mod i.Annie's Avatar
    Join Date
    Jun 2009
    Location
    SW Ohio
    Posts
    16,907
    Thanks
    137
    Thanked 2,202 Times in 1,924 Posts

    Nope you should be fine to unlock. Just install Ultrasn0w from Cydia and you should be fine.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •